Loading...
Searching...
No Matches
_XMLTreeRoot Struct Reference

## Data Fields

struct _XMLTreeInfo | root
XMLTreeInfo * | node
MagickBooleanType | standalone
char *** | processing_instructions
char ** | entities
char *** | attributes
MagickBooleanType | debug
SemaphoreInfo * | semaphore
size_t | signature

## Detailed Description

Definition at line 107 of file xml-tree.c.

## Field Documentation

## attributes

char *** _XMLTreeRoot::attributes

Definition at line 121 of file xml-tree.c.

## debug

MagickBooleanType _XMLTreeRoot::debug

Definition at line 124 of file xml-tree.c.

## entities

char ** _XMLTreeRoot::entities

Definition at line 120 of file xml-tree.c.

## node

XMLTreeInfo* _XMLTreeRoot::node

Definition at line 113 of file xml-tree.c.

## processing_instructions

char*** _XMLTreeRoot::processing_instructions

Definition at line 119 of file xml-tree.c.

## root

struct _XMLTreeInfo _XMLTreeRoot::root

Definition at line 110 of file xml-tree.c.

## semaphore

SemaphoreInfo* _XMLTreeRoot::semaphore

Definition at line 127 of file xml-tree.c.

## signature

size_t _XMLTreeRoot::signature

Definition at line 130 of file xml-tree.c.

## standalone

MagickBooleanType _XMLTreeRoot::standalone

Definition at line 116 of file xml-tree.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/xml-tree.c